package com.gyee.wisdom.alarm.sharding.service;

import com.gyee.wisdom.alarm.sharding.entity.WindTurbineTestingPointDi;
import com.gyee.wisdom.alarm.sharding.mapper.WindTurbineTestingPointDiMapper;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Slf4j
@Service
public class WindTurbineTestingPointDiService  {

	@Autowired
	private WindTurbineTestingPointDiMapper windTurbineTestingPointDiMapper;

	public WindTurbineTestingPointDi getWindTurbineTestingPointDi(String wtId, String unicode)  {

		WindTurbineTestingPointDi point=new WindTurbineTestingPointDi();
		point = windTurbineTestingPointDiMapper.getWindTurbineTestingPointDi(wtId,unicode);
		return point;
	}


}
